@charset "utf-8";

#mainArea .mainBox .title {overflow:hidden;}
#mainArea .mainBox .title h1 {float:left;}
#mainArea .mainBox .content .img1 {margin:20px 0 40px;}
#mainArea .mainBox .content .img2 {margin-bottom:40px; text-align:center;}
#mainArea .mainBox .content .img3 {margin:12px 20px;}
#mainArea .mainBox .content .ceo1 {overflow:hidden;}
#mainArea .mainBox .content .ceo1 .pic {float:left; width:320px;}
#mainArea .mainBox .content .ceo1 .text {float:right; width:390px; margin-top:10px; line-height:20px;}
#mainArea .mainBox .content .img5 {margin-top:40px;}